:host {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.picture {
  background-size: 100% auto;
  background-position: 50% 0;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;

  &.picture_good {
    background-image: url("../../../../assets/nicecalypse.png");
  }

  &.picture_bad {
    position: absolute;
    left: 0;
    top: 0;
    background-image: url("../../../../assets/apocalypse.png");
    mask: url("../../../../assets/maske-2.png");
    transition: all 0.1s linear;
  }
}
